.wrapper {
  min-height: 100vh;
  background: #f1f3e5;
}

.main-section {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex: 1 0 auto;
}

.hidden-lg{
  display: none
}

.map--mobile{
  display: none
}

.shareholder{
  padding: 50px 1.67% 2.2%;
  font-size: 20px;
  line-height: 24px;
  font-family: 'AvantGardeGothicC', sans-serif; 
}

.shareholder ul{
  margin-left: 50px;
}

.shareholder li{
  list-style: none;
  position: relative;
}

.shareholder li::before{
  position: absolute;
  content:"";
  height: 3px;
  width: 10px;
  background: #2e1e00;
  margin: auto;
  left: -23px;
  bottom: 0;
  top: 0;
}

.typefin-list li {
  list-style: none;
  font-size: 20px;
  line-height: 24px;
  font-family: 'AvantGardeGothicC', sans-serif;
}

.product-carousel-block .carousel .slide .ok-list {
  display: none;
}

.product-carousel-block .carousel .slide figure {
  max-width: 100%;
}

.product-carousel-block .carousel .slide figure {
  max-height: 718px;
}

.top-banner .custom {
  max-width: 75%;
}

.footer-section {
  flex: 0 0 auto;
  flex-wrap:wrap
}

.breadcrumbs {
  padding: 0 1.67% 1.2%;
}

.back-home {
  display: none;
}

.top-text h1 {
  padding-left: 1.67%;
  padding-right: 1.67%;
}

.header-section .row .info .h1 {
  font-family: "AvantGardeCTT-Bold", sans-serif;
  font-weight: normal;
  font-size: 2em;
  color: #32338e;
  line-height: 2em;
  text-transform: uppercase;
  padding: 0 0 1em;
  margin: 0;
}

.header-section .row .info h1,
.header-section .row .info .h1 {
  line-height: 1.4em;
  padding: 0;
}

.animateShine {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}
.footer-menu
{
  flex-basis: 100%;
  margin-top: 30px;
}

.footer-menu ul{
  display: flex; 
    width: 100%;
    justify-content: space-evenly;
    list-style-type: none;
}

.footer-menu a{
  font-family: 'MyriadPro-Cond', sans-serif;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 1em;
    padding: 0;
    color: #2e1e00;
    text-transform: uppercase;
}

.list > h2{
  font-size: 30px;
  line-height: 34px;
  padding: 0;
}

.list ul h2, .list ul li, .list__item h2, .pack-text {
  font-size: 27px;
  line-height: 34px;
  padding: 0;
}


.typefin{
  padding: 0 2.67% 2.2%;
}

.typefin-img__item {
  max-width: unset;
  width: 49%;
}

.typefin-img__item img {
  max-width: unset;
  width: 100%;
  max-height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}

.typefin-items__text-area, .typefin-img__item p {
  font-size: 20px;
  line-height: 24px;
}

.typefin .animateShine {
  display: table-cell;
}

.animateShine:after {
  content: "";
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(
    to bottom,
    rgba(229, 172, 142, 0),
    rgba(255, 255, 255, 0.5) 50%,
    rgba(229, 172, 142, 0)
  );
  transform: rotateZ(60deg) translate(-5em, 27.5em);
}

@-webkit-keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -19em);
  }
}

@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -19em);
  }
}

.animateShine:hover::after,
.animateShine:focus::after {
  -webkit-animation: sheen 1.5s forwards;
  animation: sheen 1.5s forwards;
}

.advantages-text {
  color: #2e1e00;
  padding-top: 15px;
}

.advantages-text-title {
  text-transform: uppercase;
}

.advantages__wrapper-item {
  align-items: start;
}

.advantages-section article:nth-child(2) h4 {
  transform: translateY(15px);
}

.advantages-text p {
  max-width: 320px;
}

.jobseeker-actual__table table th {
  font-family: "AvantGardeGothicC", sans-serif;
  font-weight: normal;
  text-transform: lowercase;
}

.way__dist-text2 {
  font-family: "MyriadPro";
}

.way__dist-text2 span {
  display: block;
}

.dist-img {
  max-height: 700px;
  height: 100%;
}

.dist-img:before {
  content: "";
}

.error-page .error-code {
  font-weight: bold;
  font-size: 6rem;
  line-height: 1;
  margin: 0 0 0.625rem 0;
  padding: 0;
}

.error-page {
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: table;
  text-align: center;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.error-page .error-message {
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 1.875rem;
}

.error-page .wrap_block {
  display: table-cell;
  vertical-align: middle;
}

.btn_error {
  color: #fff;
  background-color: #493b2d;
  border-color: #122b40;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  padding: 0.925rem 1rem;
  font-size: 1.125rem;
  line-height: 1.3333333;
}

.btn_error:hover {
  color: #fff;
  background-color: #46413c;
  border-color: #493b2d;
}

.maillink {
  color: #2e1e00;
}

.advantages-text p {
  line-height: 28px;
}

.jobseeker-actual__table {
  overflow: unset;
}

.contact-adress__tel a,
.contact-adress__item a {
  color: #2e1e00;
}

.contact-adress__point{
  display: flex;
  align-items: center;
  line-height: 35px;
}
 

.carousel-2.owl-carousel .owl-nav {
  z-index: 0;
}

.carousel-2.owl-carousel .owl-stage-outer {
  z-index: 1;
}

.owl-carousel .owl-nav {
  width: 100%;
  height: 79px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-top: 0px;
}

.owl-carousel .owl-nav div {
  width: 40px;
  height: 79px;
  cursor: pointer;
  position: absolute;
  transition: all 0.3s;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-prev:hover {
  left: 0;
  background-color: transparent;
  background-size: 33px;
  background-repeat: no-repeat;
  background-image: url("../images/carousel-2-navigation-left-btn.png");
}

.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-next:hover {
  right: 0;
  background-color: transparent;
  background-size: 33px;
  background-repeat: no-repeat;
  background-image: url("../images/carousel-2-navigation-right-btn.png");
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  opacity: 0.7;
  color: #fff;
  text-decoration: none;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: left;
}

.owl-carousel .owl-dots {
  padding: 1% 3.3% 0.6%;
}

.owl-carousel .owl-dots .owl-dot {
  width: 30px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  margin: 0 0.85%;
  position: relative;
  border: 2px solid #b5b1a5;
  border-radius: 100%;
}

.owl-carousel .owl-dots .owl-dot.active {
  border-color: #b5b1a5;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0;
}

.owl-theme .owl-dots .owl-dot span {
  display: none;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: #b5b1a5;
}

.owl-theme .owl-dots .owl-dot span {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  background: none;
  border-radius: 100%;
  transition: all 0.3s;
  margin: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #b5b1a5;
}

.company-values__photo-item + .company-values__photo-item {
  padding-left: 20px;
}

.About__item2 {
  width: 33%;
  max-width: unset;
}

.About__item2 img {
  width: 100%;
  max-width: unset;
}

.About__item1 {
  width: 66%;
}

.partnes-item {
  text-align: center;
}

.partnes-items__three .partnes-item:nth-of-type(2) .partnes-texts{
  justify-content: flex-start;
}


.contact-team__contacts-item--tel:before,
.contact-team__contacts-item--mail:before {
  left: 4%;
}

.contact-team__contacts-item--mail,
.contact-team__contacts-item--tel {
  padding-left: 15%;
  font-size: 19px;
}

.way__dist-item1 {
  padding-left: 5%;
}

.partnes-items__one{
  padding: 10px 0 40px;
}

.partnes-items__one, .partnes-items__three, .partnes-items__for, .partnes-items__five {
  padding: 10px 0 70px;
}

.partnes-items__two{
  padding: 10px 0 40px;
}

.partnes-img {
  height: 100%;
  display: flex;
  justify-content: flex-end;
}

.partnes-item {
  text-align: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  align-items: center;
  max-width: 25%;
}

.partnes-img img {
  width: 100%;
  height: auto;
  max-height: unset;
  margin: auto auto 0;
}

.partnes-items__one .partnes-item {
  max-height: 400px;
}

.partnes-items__two .partnes-item {
  max-height: 347px;
}

.partnes-items__one .partnes-img {
  min-height: 240px;
}
 .partnes-items__three .partnes-img {
  min-height: 150px;
}

.partnes-items__two .partnes-img {
  min-height: 180px;
}

.partnes-items__for .partnes-img {
  min-height: 100px;
}

.partnes-items__five .partnes-img {
  min-height: 270px;
}

 .partnes-texts{
  min-height: 120px
}

.jobseeker-disare__item--h, .jobseeker-actual__text h2 {
  line-height: 42px;
  font-size: 36px;
}

.jobseeker-actual__table, .jobseeker-li__item,.jobseeker-disare__item--p, .jobseeker-text p{
  font-size: 28px;
  line-height: 32px;
}

.jobseeker-actual__table table td{
   text-align: left;
   vertical-align: top;
}

.jobseeker-actual__table table td{
  padding: 60px 20px 40px 20px;
}

.geosale{
  background-position-x: 100%;
  background-position-y: 30px;
  background-size: 965px auto;
}

.geosale-text-wrapper{
  padding-bottom: 45px;
}

.text-wrapper__item1{
  padding: 40px 0 70px;
  font-size: 70px;
    line-height: 75px;
}

.text-wrapper__item2 {
    font-size: 48px;
}

.way__dist-text1 {
  margin-bottom: 50px;
  font-size: 55px;
  line-height: 60px;
}

.way__dist-text2 {
  font-size: 50px;
  line-height: 55px;
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
 
@media screen and (max-width: 1820px) {
  
.contact-team{
  justify-content: start;
}

  .contact-team__name-person--patronymic{
    text-align: center;
  }

  .jobseeker-actual__table, .jobseeker-li__item,.jobseeker-disare__item--p, .jobseeker-text p{
    font-size: 25px;
    line-height: 30px;
  }
  
  .advantages-section{
    margin-bottom: 30px;
  }

  .contact-adress__point{
    line-height: 25px;
  }

  .advantages-section article:nth-child(2) h4 {
    transform: none;
  }

  .advantages__wrapper-item {
    align-items: center;
  }

  .owl-carousel .owl-nav{
    height:50px;
  }

  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-prev:hover,  
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-nav .owl-next:hover {
    background-size: 23px;
  }

  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-prev:hover{
    left:17px
  }

  .partnes-items__one{
    padding: 0;
  }

  .partnes-items__two{

  }
  .partnes-items__three{
    
  }
  .partnes-items__for {
    padding: 5px 0 84px;
  }

  .partnes-items__five .partnes-img {
    min-height: 170px;
}

  .partnes-img img {
    width: 80%;
    max-height: 225px;
  }

  .product-carousel-block .carousel .slide figure {
    max-height: 517px;
  }

  .About__text-title h1,
  .top-text h1 {
    font-size: 30px;
  }

  .list > h2 {
    font-size: 26px;
    line-height: 33px;
    padding: 0;
  }

  .list ul h2,
  .list ul li,
  .list__item h2,
  .pack-text {
    font-size: 20px;
    line-height: 28px;
    padding: 0;
  }

  .partnes-text {
    font-size: 20px;
  }

  .text-wrapper__text-curs {
    font-size: 60px;
    line-height: 45px;
    padding-right: 3%;
    text-align: right;
  }

  .advantages-section article figure img {
    width: 50%;
  }

  .header-section .row .info p .phone a {
    font-size: 20px;
  }

  .company-values h1 {
    font-size: 45px;
  }

  .text-wrapper__item1 {
    font-size: 56px;
    line-height: 63px;
    padding: 120px 0 50px;
  }

  .text-wrapper__item2 {
    font-size: 33px;
    line-height: 43px;
  }

  .text-wrapper__ul {
    font-size: 20px;
    line-height: 25px;
  }

  .advantages-text {
    padding-left: 32px;
  }

  .advantages-img {
    max-width: 100px;
    width: 100%;
  }

  .advantages-img img {
    width: 100%;
    max-width: 100%;
  }

  .jobseeker-disare {
    flex-direction: row;
  }

  .jobseeker-disare__item--h,
  .jobseeker-actual__text h2 {
    font-size: 35px;
    line-height: 40px;
  }

  .jobseeker-li__item,
  .jobseeker-text p {
    font-size: 25px;
    line-height: 30px;
  }

  .jobseeker-text__link{
    color: #2e1e00;
    font-weight: 600;
  }

  .jobseeker-disare__img {
    flex-basis: 28%;
  }

  .jobseeker-disare__img img {
    width: 100%;
  }

  .About__text-area p,
  .About__item1 p,
  .About__item1 p:nth-of-type(3) {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 1px;
  }

  .way__dist-text1 {
    font-size: 38px;
    line-height: 43px;
  }

  .way__dist-text2,
  .way__dist-text2 span {
    font-size: 33px;
    line-height: 40px;
  }

  .About__text-title h1,
  .top-text h1 {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 25px;
  }

  .way__dist-text2 {
    background: url(../images/mark-adress.png) no-repeat 0px 4px/8%;
    padding-left: 10%;
    text-align: left;
  }

  .way__dist-item2 {
    width: 51%;
    text-align: left;
    margin: 91px 0 171px;
    padding-left: 3%;
    float: right;
  }

  .way__dist {
    flex-flow: row;
  }

  .way__dist-text2:before {
    content: none;
  }

  .animateShine:after {
    display: none;
  }

  .company-values__photo-item,
  .company-values__photo-item img {
    max-height: 413px;
  }

  .contact-adress__item:nth-of-type(1) {
    font-size: 23px;
    line-height: 50px;
  }

  .contact-adress__time-work {
    line-height: 29px;
    width: 63%;
  }

  .contact-adress__item:nth-of-type(2) ul {
    font-size: 22px;
    line-height: 30px;
  }

  .contact-team {
    margin: 4rem 0;
  }

  .contact-team__item {
    width: 25%;
    max-width: unset;
  }

  .contact-team__name-person--first-name {
    font-size: 27px;
  }

  .contact-team__name-person--last-name {
    font-size: 23px;
  }

  .contact-team__name-person--patronymic {
    font-size: 16px;
  }

  .contact-team__contacts-items {
    padding-left: 0;
  }

  .contact-team__img img {
    height: 250px;
    width: auto;
    margin: auto;
  }

  .contact-team__img {
    height: unset;
  }

  .contact-team__contacts-item--tel {
    line-height: 25px;
    font-size: 18px;
  }

  .contact-team__contacts-item--mail:before {
    top: -8%;
  }

  .way__dist {
    margin-bottom: 10%;
  }
 
  .dist-img {
    max-height: 600px;
    max-width: 480px;
  }
}

@media (max-width: 1440px){
  .About__text-area p, .About__item1 p, .About__item1 p:nth-of-type(3) {
    font-size: 18px;
    line-height: 23px;
}
}

@media (max-width: 1280px) {

  .jobseeker-actual__table table td {
    padding: 60px 10px 40px 10px;
}

  .geosale {
    background-position-y: 3rem;
    background-size: 70% auto;
}

  .list ul li:before {
    content: '';
    position: absolute;
    display: block; 
    top: 14px;
    left: 0;
  }

  .list ul li {
    padding-left: 17px;
    margin-left: 0;
  }

  .owl-carousel .owl-dots .owl-dot {
    width: 24px;
    height: 24px;
  }

  .company-values__photo-item,
  .company-values__photo-item img {
    max-height: 322px;
  }

  .contact-team__item {
    padding-top: 2rem;
    flex-basis: 50%;
    max-width: unset;
  }

  .contact-team {
    margin: 0;
  }

  .contact-team__img img {
    margin: auto;
  }

  .contact-team__contacts-items {
    padding-left: 20%;
  }

  .way__dist {
    flex-flow: column;
  }

  .way__dist-item2 {
    width: 75%;
    margin: 50px auto 0;
    text-align: center;
    padding-left: 0;
  }

  .way__dist-item1 {
    padding-left: 0;
  }

  .way__dist-text2, .way__dist-text2 span {
    font-size: 27px;
    line-height: 32px;
}
.way__dist-text1 {
  font-size: 33px;
  line-height: 38px;
}
}

@media screen and (max-width: 1024px) {
  .advantages-text p {
    max-width: 100%;
  }

  .top-banner .custom {
    max-width: 100%;
  }

  .jobseeker-disare {
    flex-flow: column-reverse;
  } 

  .jobseeker-disare__img {
    flex-basis: 31%;
  }
}

@media screen and (max-width: 1023px) {

  .partnes-img img {
    width: 75%;
  }

  .hidden-lg{
    display: block
  }

  .partnes-texts {
    min-height: 41px;
}

.partnes-items__one .partnes-item, .partnes-items__two .partnes-item {
  max-height: 250px;
}

.partnes-items__two {
  padding: 35px 0 0px;
}

.partnes-items__two .partnes-img {
  min-height: 150px;
}

.partnes-items__three {
  padding: 10px 0 0;
}

.partnes-items__for {
  padding: 0px 0 20px;
}

.partnes-items__for .partnes-img {
  min-height: 140px;
}

.partnes-items__one .partnes-img, .partnes-items__three .partnes-img {
  min-height: 177px;
}

  .header-section .row .info .h1 {
    font-size: 1.3em;
}

  .way__dist-item2 {
    width: 100%;
  }

  .geosale {
    background-position-y: 28rem;
    background-size: 57% auto;
  }

  .typefin-img__item{
    width: 100%
  }

  .advantages__wrapper-item {
    padding-bottom: 55px;
}

  .owl-carousel .owl-dots .owl-dot {
    width: 14px;
    height: 14px;
  }

  .advantages-img {
    max-width: 80px;
  }

  .About__item1 {
    width: 99%;
  }

  .company-values__photo-item {
    width: 55%;
    max-width: 100%;
  }

  .company-values__photo-item img {
    max-height: 283px;
    height: 100%;
    width: 100%;
    max-width: 100%;
  }

  .company-values__photo-item + .company-values__photo-item {
    padding-left: 0px;
  }

  .contact-team__contacts-items {
    padding-left: 10%;
  }
  .jobseeker-actual__table {
    overflow-x: scroll
  }
}



@media (max-width: 767px) {
  .text-wrapper__item1 {
    font-size: 50px;
    line-height: 55px;
    padding: 60px 0 50px;
}

.text-wrapper__item2 {
  font-size: 27px;
  line-height: 36px;
}

.text-wrapper__ul {
  font-size: 16px;
  line-height: 21px;
}

.text-wrapper__text-curs {
  padding-top: 1rem;
}

.map--mobile{
  display:block;
     width: 320px;
    margin-left: auto;
    margin-right: -6px;
}

.geosale-text-wrapper{
  padding-bottom: 0;
}

.geosale{
  background-image: none;
}

  .contact-team__contacts-item--mail:before {
    top: -5px;
}

  .partnes-item{
    max-width: 55%
  }

  .partnes-items__one .partnes-item, .partnes-items__two .partnes-item, .partnes-items__three .partnes-item, .partnes-items__for .partnes-item, .partnes-items__five .partnes-item{
    max-height: unset;
}

.partnes-items__one .partnes-img, .partnes-items__two .partnes-img, .partnes-items__three .partnes-img,.partnes-items__for .partnes-img,.partnes-items__five .partnes-img {
  min-height: unset;
}

.partnes-items__one .partnes-img img{
  max-height: 100px
} 

.partnes-items__two .partnes-img img{
  max-height: 100px
}

.partnes-items__three .partnes-img img {
  max-height: 100px
}

.partnes-items__for .partnes-img img, .partnes-items__five .partnes-img img{
  max-height: 100px
}

.partnes-items__one,
.partnes-items__two,
.partnes-items__three,
.partnes-items__for,
.partnes-items__five{
  padding: 0px;
}

.partnes-img img {
  width: 68%;
}

.partnes-text__text-one {
  padding-top: 10px;
  font-size: 20px!important;
}

  .header-section .logo {
    max-width: 50%;
  }

  .contact-team__img img {
    height: 210px;
  }

  .footer-logo{
    padding: 0;
  }

  .footer-contacts {
    margin: auto;
}

  .geosale {
    background-position-y: 50%;
  }

  .text-wrapper__text-curs {
    font-size: 37px;
  }

  .company-values h1 {
    line-height: 50px;
    margin-bottom: 15px;
  }

  .About__photo {
    margin-bottom: -20px;
  }

  .About__photo-item,
  .company-values__photo-item:nth-of-type(1) {
    margin-bottom: 20px;
  }

  .About__photo,
  .About__texPhot {
    flex-wrap: wrap;
  }

  .About__item2,
  .company-values__photo-item {
    max-width: 578px;
    width: 99%;
  }

  .owl-carousel .owl-dots {
    text-align: center;
    padding: 0 5% 4%;
  }

  .jobseeker-actual__table {
    overflow: scroll;
  }

  .dist-img {
    max-width: 400px;
    overflow: hidden;
  }

  #map {
    width: 400px !important;
  }

  .way__dist-text2 {
    line-height: 40px;
  }

  .contact-team__item {
    flex-basis: 100%;
    width: 100%;
  }

  .contact-adress__tel,
  .contact-adress__mail,
  .contact-adress__time-work {
    display: block;
    width: 100%;
    line-height: 23px;
    padding-bottom: 1rem;
  }

  .contact-adress__item img {
    padding-right: 15px;
    float: left;
    max-width: 40px;
    width: 100%;
  }
}

@media (max-width: 480px) {
  #map {
    height: 400px !important;
    width: 400px !important;
  }

  .dist-img {
    max-width: 360px;
  }

  .way__path img{
    max-width: 100%;
    width: unset;
    align-self:center; 
  }
}

@media (max-width: 459px) {

  .About__photo-item, .About__photo-item img{
    width: 100%;
  }
  body{
    overflow-x: hidden;
  }
  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-prev:hover{
    left: 0
  }

  .owl-carousel .owl-nav div {
    width: 30px;
    height: 59px;
    background-size: 100% auto !important;
  }

  .advantages__wrapper-item {
    align-items: center;
  }

  .advantages-text {
    padding-left: 0;
  }

  .partnes-text__text-one {
    font-size: 17px!important;
  }

  .partnes-texts {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    max-width: 90%;
    margin: auto;
  }
  
  .contact-adress__item:nth-of-type(2) ul {
    font-size: 20px;
  }

  .contact-team__img,
  .contact-team__img img {
    max-width: unset;
  }

  .contact-adress__item,
  .contact-adress__item:nth-of-type(1) {
    font-size: 20px;
    line-height: 22px;
  }

  .contact-adress__tel,
  .contact-adress__mail,
  .contact-adress__time-work {
    display: block;
  }

  .contact-adress__item:nth-of-type(2) {
    padding: 0 1.7rem;
  }

  .contact-team__contacts-items {
    padding: 0 10px;
  }

  .contact-adress__item:nth-of-type(2) ul {
    line-height: 28px;
  }
}

@media (max-width: 380px) {
  .About__text-title h1, .top-text h1{
    line-height: 28px;
  }

  #map {
    width: 280px !important;
  }

  .dist-img {
    max-width: 300px;
  }

  .text-wrapper__text-curs{
    padding-right: 10%;
  }

}
